/* 
Portal System by picoWeb Site Technology. - picoWeb Template
Horizontal Menu
*/

.horizontal_menu {
	width:100%;
	padding:0;
	margin-top:0px;
	margin-bottom: 20px;
	height:38px;
	font-size:13px;
	color: #202020;
	z-index:1500;
	text-align:left;
	font-weight:bold;
}

.horizontal_menu_foreground a:link {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

	.hmenu_list {
		list-style:none outside;
		margin:0px 0px 0px -34px;
		padding-top:4px;
	}
	
	.hmenu_list li{
		display: inline-block;
		text-align:center;
		vertical-align:middle;
	}
	
	.hmenu_list li a{
		display: inline-block;
		text-align:center;
		vertical-align:middle;
		text-decoration:none;
		color:#202020;
		border-right:1px solid #959595;
		padding-top:10px;
		width:131px;
		height:24px;
		margin-left:-5px;
	}
	
	.hmenu_list li a{
		display: inline-block;
		text-align:center;
		vertical-align:middle;
		text-decoration:none;
		color:#202020;
		border-right:1px solid #959595;
		padding-top:10px;
		width:131px;
		height:24px;
		margin-left:-5px;
	}
	
	.hmenu_list li a:hover{
		color: #06C;
	}
	.hmenu_list li a:focus{
		color: #06C;
	}
	.hmenu_list li a:active{
		color: #06C;
	}